{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\Daniel Serrano\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\Daniel Serrano\\.nuget\\packages",
      "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
      "C:\\Program Files (x86)\\Progress\\ToolboxNuGetPackages",
      "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet"
    ]
  }
}